## krop 0.5.1%2Bds

=== debian/control ===
Source: krop
Maintainer: Alexandre Mestiashvili <mestia@debian.org>
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-python,
               help2man,
               python3,
               python3-distutils,
               python3-poppler-qt5,
               python3-pypdf2
Standards-Version: 4.2.1
Homepage: http://arminstraub.com/software/krop
Vcs-Browser: https://salsa.debian.org/debian/krop
Vcs-Git: https://salsa.debian.org/debian/krop.git

Package: krop
Architecture: all
Depends: python3-distutils,
         python3-poppler-qt5,
         python3-pypdf2,
         ${misc:Depends},
         ${python3:Depends}
Description: tool to crop PDF files
 Krop is a simple graphical tool to crop the pages of PDF files.
 A unique feature of krop is its ability to automatically split
 pages into subpages to fit the limited screen size of devices such as
 eReaders. This is particularly useful, if your eReader does not support
 convenient scrolling.
