=== debian/tests/control ===
Tests: kropcmd
#Restrictions: allow-stderr
Depends: @, groff, man-db, xvfb-run
