## krop 0.5.1+ds

=== debian/changelog ===
krop (0.5.1+ds-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Add Vcs-* field

  [ Alexandre Mestiashvili ]
  * New upstream version 0.5.1+ds
  * Drop dh_installman target and add d/krop.manpages installing upstream's man
  * Install appdata.xml provided by upstream
  * Add basic autopkgtest

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 02 Dec 2018 12:56:32 +0000

krop (0.5.0+ds-2) unstable; urgency=medium

  * Bump policy to 4.2.1
  * Add missing dependency python3-distutils

 -- Alexandre Mestiashvili <mestia@debian.org>  Sat, 29 Sep 2018 08:18:33 +0000

krop (0.5.0+ds-1) unstable; urgency=medium

  * Initial release, Closes: #902010

 -- Alexandre Mestiashvili <mestia@debian.org>  Sun, 24 Jun 2018 14:33:20 +0200
