=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME = krop

usrshare := $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share
mandir := $(usrshare)/man/man1

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/krop --install-layout=deb --install-lib=/usr/share/krop --install-scripts=/usr/share/krop
	mv $(usrshare)/krop/krop/krop $(usrshare)/krop/krop.py
