=== debian/watch ===
version=4
opts="uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/,repacksuffix=+ds,dversionmangle=s/\+ds//g,repack,compression=xz" \
 https://github.com/arminstraub/krop/tags .*/v?(\d\S*)\.tar\.gz
