## krop 0.6.0

=== debian/changelog ===
krop (0.6.0-3) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python3-distutils 2/2 (Closes: #1065890)
    Thank you Jeremy Bícha for noticing.

 -- Alexandre Detiste <tchet@debian.org>  Sun, 30 Jun 2024 17:26:18 +0200

krop (0.6.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Remove dependency on python3-distutils (Closes: #1065890)

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Jun 2024 22:20:59 +0200

krop (0.6.0-2) unstable; urgency=medium

  * No change, source-only upload to allow testing migration

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 09 Jul 2020 21:16:52 +0200

krop (0.6.0-1) unstable; urgency=medium

  * Update d/rules:
    - cleanup autogenerated krop/version.py on clean
    - install krop scripts into /usr/share/
    - link /usr/bin/krop to krop script
  * d/control
    - bump Policy to 4.5.0
    - update debhelper to debhelper-compat version 13
    - add Homepage URL
    - add python3-setuptools to Build-Depends
  * Update d/copyright:
    - mention CC0-1.0 License for krop.appdata
    - drop Files-Excluded section, since upstream removed debian dir
  * d/tests/control, update dependencies, add xauth, cleanup
  * d/tests/kropcmd, update test
  * New upstream version 0.6.0
  * Update d/rules, install as loadable python module

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 09 Jul 2020 12:07:00 +0200
