=== debian/control ===
--- 
+++ 
@@ -2,22 +2,21 @@
 Maintainer: Alexandre Mestiashvili <mestia@debian.org>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                help2man,
                python3,
-               python3-distutils,
                python3-poppler-qt5,
-               python3-pypdf2
-Standards-Version: 4.2.1
-Homepage: http://arminstraub.com/software/krop
+               python3-pypdf2,
+               python3-setuptools
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian/krop
 Vcs-Git: https://salsa.debian.org/debian/krop.git
+Homepage: https://arminstraub.com/software/krop
 
 Package: krop
 Architecture: all
-Depends: python3-distutils,
-         python3-poppler-qt5,
+Depends: python3-poppler-qt5,
          python3-pypdf2,
          ${misc:Depends},
          ${python3:Depends}
