=== debian/tests/control ===
Tests: kropcmd
Depends: groff, man-db, xvfb, xauth
