## krop 0.7.0

=== debian/changelog ===
krop (0.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 0.7.0
  * Replace deprecated python3-pypdf2 with python3-pymupdf + python3-fitz
    (Closes: #1029735)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 May 2025 12:31:55 +0200
