=== debian/control ===
--- 
+++ 
@@ -3,13 +3,11 @@
 Section: utils
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
+               dh-sequence-python3,
                help2man,
                python3,
-               python3-poppler-qt5,
-               python3-pypdf2,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/krop
 Vcs-Git: https://salsa.debian.org/debian/krop.git
 Homepage: https://arminstraub.com/software/krop
@@ -17,7 +15,8 @@
 Package: krop
 Architecture: all
 Depends: python3-poppler-qt5,
-         python3-pypdf2,
+         python3-fitz,
+         python3-pypdf,
          ${misc:Depends},
          ${python3:Depends}
 Description: tool to crop PDF files
