=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1
export PYBUILD_NAME = krop

usrshare := $(CURDIR)/debian/$(PYBUILD_NAME)/usr/share
mandir := $(usrshare)/man/man1

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	python3 setup.py install --root=debian/krop --install-layout=deb --install-scripts=/usr/share/krop
